/****************************************************************************/
/******************************  === 布局 ===  ******************************/
/****************************************************************************/
/*                                                                          */
/*  .main_center                            通用居中容器                    */
/*  └.row                                  └行                            */
/*    └.column                               └列                          */
/*                                                                          */
/*  .top_bar                                顶端栏                          */
/*  └ul.top_bar_link                       └顶端栏链接区                  */
/*    └li                                    └单元                        */
/*      ├a                                     ├链接                      */
/*      ├.icon_iso                             ├iso                       */
/*      ├.icon_weibo                           ├微博                      */
/*      ├.icon_wechat                          ├微信                      */
/*      └.icon_qq                              └QQ                        */
/*                                                                          */
/*  .main_menu                              导航栏                          */
/*  ├.main_title                           ├主标题                        */
/*  └#navwraper                            └导航容器                      */
/*    ├.nav-menu                             ├导航菜单区                  */
/*    │└a                                   │└菜单                      */
/*    └.nav-current                          └菜单激活                    */
/*                                                                          */
/*  .top_banner                             主banner区                      */
/*  └#kinMaxShow                            └banner容器                   */
/*                                                                          */
/*  .in_banner                              内页banner区                    */
/*                                                                          */
/*  .main_body                              主体区                          */
/*  ├.main_sub                             ├主侧边栏                      */
/*  └.main_content                         └主内容区                      */
/*                                                                          */
/*  .sub_panel                              侧边面板                        */
/*  ├.sub_panel_title                      ├侧边面板标题区                */
/*  │└.sub_panel_title_i                  │└侧边面板标题区_i            */
/*  │  └.sub_panel_title_ii               │  └侧边面板标题区_ii         */
/*  │    └a                               │    └链接                    */
/*  ├.sub_panel_title_download             ├侧边面板标题区_下载专区       */
/*  │└a                                   │└链接                        */
/*  ├.sub_panel_pic                        ├侧边面板标题图                */
/*  │└img                                 │└图                          */
/*  └.sub_panel_content                    └侧边面板内容区                */
/*    └ul.sub_info_list                      └侧边信息列表                */
/*      ├li                                    ├单元                      */
/*      ├li.a                                  ├单元_a行                  */
/*      └li.b                                  └单元_b行                  */
/*        └a                                     └链接                    */
/*                                                                          */
/*  .sub_menu                               侧边菜单                        */
/*  ├.sub_menu_title                       ├侧边菜单标题区                */
/*  └.sub_menu_content                     └侧边菜单内容区                */
/*    └li                                    └单元                        */
/*                                                                          */
/*  .button_a                               按钮_a                          */
/*  .button_b                               按钮_b                          */
/*  .button_c                               按钮_c                          */
/*  └.button_i                             └按钮_i                        */
/*    └.button_ii                            └按钮_ii                     */
/*      └a                                     └链接                      */
/*                                                                          */
/*  .sub_ad                                 侧边广告位                      */
/*  └img                                   └图                            */
/*                                                                          */
/*  .company_intro                          公司简介区                      */
/*  ├h4                                    ├标题                          */
/*  ├.company_intro_content                ├正文区                        */
/*  │└p                                   │└段落                        */
/*  └.company_intro_more                   └更多区                        */
/*                                                                          */
/*  ul.specialty_list                       专业列表区                      */
/*  ├li                                    ├单元                          */
/*  ├li.a                                  ├单元_a                        */
/*  └li.b                                  └单元_b                        */
/*    ├.pic                                  ├图片区                      */
/*    │└img                                 │└图                        */
/*    └.bottom_title                         └底端标题区                  */
/*      ├h4                                    ├标题                      */
/*      │└a                                   │└链接                    */
/*      └.more                                 └更多                      */
/*                                                                          */
/*  .scroll_partner                         合作伙伴区                      */
/*  ├.scroll_partner_title                 ├标题区                        */
/*  │├h4                                  │├标题                        */
/*  │├.btn                                │├按钮                        */
/*  │├.scroll_partner_leftbtn             │├按钮_向左                   */
/*  │└.scroll_partner_rightbtn            │└按钮_向右                   */
/*  └.scroll_partner_content               └内容区                        */
/*    └ul                                    └列表                        */
/*      └li                                    └单元                      */
/*        └img                                   └图                      */
/*                                                                          */
/*  .panel                                  面板                            */
/*  ├.panel_title                          ├面板标题区                    */
/*  │├h4                                  │├标题                        */
/*  │├a                                   │├链接                        */
/*  │└a.more                              │└更多                        */
/*  └.panel_content                        └面板内容区                    */
/*                                                                          */
/*  .path                                   路径                            */
/*  ├span                                  ├文字块                        */
/*  └a                                     └链接                          */
/*                                                                          */
/*  .foot                                   页脚区                          */
/*  ├.foot_top                             ├顶端区                        */
/*  └.foot_content                         └内容区                        */
/*    ├a                                     ├链接                        */
/*    ├h4                                    ├标题                        */
/*    ├.foot_info                            ├信息区                      */
/*    │└.foot_logo                          │└标识                      */
/*    ├.foot_contact                         ├联系区                      */
/*    └.foot_site_map                        └网站地图区                  */
/*      └ul                                    └列表                      */
/*        └li                                    └单元                    */
/*                                                                          */
/****************************************************************************/
.main_center {
	width: 980px;
	margin: 0px auto;
}
.row {}
.column {
	float: left;
}
/****************************************************************************/
.top {}
.top_bar {
	height: 20px;
	background-color: #505050;
	border-top: 2px solid #00a0e9;
	border-bottom: 1px solid #282828;
}

/*******************logo***********************/
.main_menu {
	height: 85px;
	background: #fff;
}
.main_title {
	width: 200px;
	height: 85px;
	background: url(../Images/main_title.png) no-repeat left center;
	display: block;
	float: left;
}

/*****************一级菜单**********************************/
.nav{
	list-style: none;
	height: 45px;
	width:780px;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	display: inline-block;
	margin: 40px auto 0px;
	float: right;
}
.nav li{
	height: 45px;
	position: relative;
	z-index: 9;
	display: inline-block;
	float: right;
}
.nav li .active {
	color: #323232;
	background-color: #eee;
	height:43px;
	border-bottom: 2px solid #00a0e9;
}
.nav li a{
	color: #323232;
	background-color: #fff;
	height: 45px;
	line-height: 45px;
	padding: 0px 25px;
	blr: expression(this.onFocus=this.close());
	blr: expression(this.onFocus=this.blur());
	display: inline-block;
	white-space: nowrap;
}
.nav li a:hover {
	color: #323232;
	background-color: #f9f9f9;
	height:43px;
	border-bottom: 2px solid #7fcff4;
}
.nav li a:focus{ 
	-moz-outline-style: none; 
}
.nav li .sub-nav{
	position: absolute;
	top: 45px;
	left: 0px;
	list-style: none;
	background-color: #eee;
	display: none;
	z-index: 10;
	border-top: 1px solid #f2f2f2;
}
.nav li .sub-nav li{
	width: auto;
	height: 50px;
	text-align: left;
	clear: right;
	position: relative;
	display: block;
	border: 1px solid #f2f2f2;
	border-top: none;
	float: left;
}

.nav li .sub-nav li a {
	height: 50px;
	line-height: 50px;
	color: #000;
	background-color: #7fcff4;
	padding: 0px 20px;
	width:95px;
	display: inline-block;
	font-size: 14px;
}
.nav li .sub-nav li a:hover {
	color: #fff;
	background-color: #00a0e9;
}
.nav li .subii-nav{
	position: absolute;
	top: 0px;
	left: 210px;
	list-style: none;
	background-color: #eee;
	display: none;
	z-index: 20;
}
.nav li .subii-nav li{}
.nav li .subii-nav li a {}
.nav li .subii-nav li a:hover {}
/****************************************************************************/
.top_banner {
	height: 350px;
	background: #ddd;
	overflow: hidden;
}
/****************************************************************************/
.in_banner {
	width: 980px;
	height: 150px;
	margin: 0px auto;
}
.in_banner img {
	width: 980px;
	height: 150px;
}
/****************************************************************************/
.main_body {
	padding: 40px 0px;
}
.main_sub {
	width: 105px;
	float: left;
}
.main_content {
	width: 680px;
	padding-left: 30px;
	float: right;
}
/****************************************************************************/
.sub_panel {
	width: 270px;
}
.sub_panel_title {
	width: 270px;
	height: 25px;
	background: url(../Images/sub_panel_title_top.gif) no-repeat center top;
	text-align: center;
	padding-bottom: 5px;
}
.sub_panel_title_download {
	width: 270px;
	height: 40px;
	background: url(../Images/sub_panel_title_download.gif) no-repeat center top;
	padding-bottom: 15px;
}
.sub_panel_title_download a {
	width: 270px;
	height: 40px;
	display: block;
}
.sub_panel_pic {
	padding-bottom: 10px;
}
.sub_panel_pic img {
	width: 270px;
	height: 80px;
	border-radius: 3px;
}
.sub_panel_content {
	padding-bottom: 30px;
}
/****************************************************************************/
.sub_menu {
	width: 270px;
}
.sub_menu_title {
	width: 270px;
	height: 40px;
	background: url(../Images/sub_menu_back.png) no-repeat center top;
	text-align: left;
	line-height: 40px;
	text-indent: 70px;
	font-size: 16px;
	color: #fff;
	padding-bottom: 5px;
}
.sub_menu_content {
	list-style: none;
	padding-bottom: 30px;
}
.sub_menu_content li {
	background-color: #e6e6e6;
	padding: 2px;
	margin-bottom: 5px;
}
.sub_menu_content li a {
	width: auto;
	height: 35px;
	line-height: 35px;
	text-align: left;
	text-indent: 35px;
	font-size: 14px;
	color: #000;
	background-color: #f6f6f6;
	background-image: url(../Images/icon_notebook.png);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	display: block;
}
.sub_menu_content li a:hover {
	background-color: #f0f0f0;
}
/****************************************************************************/
ul.sub_info_list {
	list-style: none;
}
ul.sub_info_list li {
	height: 30px;
	line-height: 30px;
	color: #323232;
	padding: 0px 5px 0px 20px;
	margin-bottom: 2px;
}
ul.sub_info_list li.a {
	background-color: #e6e6e6;
}
ul.sub_info_list li.b {
	background-color: #f6f6f6;
}
ul.sub_info_list li a {
	color: #323232;
}
ul.sub_info_list li a:hover {
	color: #000;
}
/****************************************************************************/
.button_i {
	height: 25px;
	display: inline-block;
	_display: inline;
}
.button_ii {
	height: 25px;
	display: inline-block;
	_display: inline-block;
	line-height: 25px;
	color: #fff;
	text-align: center;
}
.button_ii a {
	color: #fff;
}
.button_ii a:hover {
	color: #ff0;
}
.button_a {}
.button_b {}
.button_c {}
.button_a .button_i {
	background: #00a0e9 url(../Images/button_a_left.gif) no-repeat left bottom;
}
.button_a .button_ii {
	background: url(../Images/button_a_right.gif) no-repeat right bottom;
	padding: 0px 25px;
	font-size: 14px;
	_width: 60px;
}
.button_b .button_i {
	background: #00a0e9 url(../Images/button_b_left.gif) no-repeat left bottom;
}
.button_b .button_ii {
	background: url(../Images/button_b_right.gif) no-repeat right bottom;
	padding: 0px 15px;
	font-size: 12px;
	_width: 80px;
}
.button_c .button_i {
	background: #00a0e9 url(../Images/button_c_left.gif) no-repeat left bottom;
}
.button_c .button_ii {
	background: url(../Images/button_c_right.gif) no-repeat right bottom;
	padding: 0px 10px;
	font-size: 12px;
	_width: 90px;
}
/****************************************************************************/
.sub_ad {
	padding-bottom: 10px;
}
.sub_ad img {
	width: 270px;
	border-radius: 3px;
}
/****************************************************************************/
.company_intro {
	padding-bottom: 30px;
}
.company_intro h4 {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 10px;
}
.company_intro_content {
	height: 100px;
	line-height: 24px;
	color: #666;
	padding-bottom: 10px;
	overflow: hidden;
}
.company_intro_content p {}
.company_intro_more {}
/****************************************************************************/
ul.specialty_list {
	list-style: none;
}
ul.specialty_list li {
	width: 325px;
	height: 145px;
	float: left;
	padding-bottom: 30px;
}
ul.specialty_list li.a {
	padding-right: 30px;
}
ul.specialty_list li .pic {
	width: 325px;
	height: 105px;
	padding-bottom: 15px;
}
ul.specialty_list li .pic img {
	width: 325px;
	height: 105px;
	border-radius: 3px;
}
ul.specialty_list li .bottom_title {
	width: 325px;
	height: 25px;
	background: url(../Images/specialty_list_bottom.gif) no-repeat center bottom;
}
ul.specialty_list li .bottom_title h4 {
	height: 25px;
	line-height: 12px;
	font-size: 14px;
	font-weight: normal;
	display: inline-block;
	padding-left: 10px;
	float: left;
}
ul.specialty_list li .bottom_title h4 a {
	color: #000;
}
ul.specialty_list li .bottom_title .more {
	height: 25px;
	display: inline-block;
	float: right;
}
/****************************************************************************/
.scroll_partner {}
.scroll_partner_title {
	height: 25px;
	text-align: center;
	background: url(../Images/scroll_partner_title_back_line.gif) repeat-x center 12px;
	padding-bottom: 20px;
}
.scroll_partner_title h4 {
	height: 25px;
	line-height: 25px;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	background: #fff;
	padding: 0px 20px;
	display: inline;
}
.scroll_partner_title .btn {
	width: 25px;
	height: 25px;
	cursor: hand;
	_margin-top: -25px;
}
.scroll_partner_leftbtn {
	background: url(../Images/scroll_partner_leftbtn.gif) no-repeat;
	float: left;
}
.scroll_partner_rightbtn {
	background: url(../Images/scroll_partner_rightbtn.gif) no-repeat;
	float: right;
}
.scroll_partner_content {
	overflow: hidden;
}
.scroll_partner_content ul {
	width: 2000px;
	height: 175px;
	list-style: none;
	overflow: hidden;
}
.scroll_partner_content ul li {
	width: 140px;
	display: inline-block;
	*display: inline;
	_display: inline;
	padding-right: 24px;
	*float: left;
	_float: left;
}
.scroll_partner_content ul li img{
	width: 138px;
	height: 98px;
	border: 1px solid #cacaca;
	border-radius: 3px;
	display: block;
}
/****************************************************************************/
.panel {
	padding-bottom: 50px;
}
.panel_title {
	height: 30px;
	border-bottom: 1px solid #ccc;
}
.panel_title h4 {
	height: 28px;
	line-height: 28px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #00a0e9;
	float: left;
}
.panel_title a {
	color: #000;
}
.panel_title a:hover {
	color: #0068b7;
}
.panel_title a.more {
	width: 37px;
	height: 30px;
	background: url(../Images/icon_more.png) no-repeat right 4px;
	display: block;
	float: right;
}
.panel_title a.back {
	width: 37px;
	height: 30px;
	background: url(../Images/icon_back.png) no-repeat right 4px;
	display: block;
	float: right;
}
.panel_content {
	margin-bottom: 20px;
}
/****************************************************************************/
.path {
	min-height: 25px;
	_height: 25px;
	line-height: 21px;
	color: #6f6f6f;
	font-size: 12px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
.path span {
	margin: 0px 10px;
}
.path a {
	color: #6f6f6f;
}
.path a:hover {
	color: #000;
}
/****************************************************************************/
.foot {}
.foot_top {
	height: 30px;
	background-color: #304a61;
}
.foot_content {
	min-height: 180px;
	_height: 180px;
	background-color: #243d55;
	color: #c8d0d3;
	line-height: 24px;
	padding: 30px 0px;
}
.foot_content a {
	color: #c8d0d3;
}
.foot_content a:hover {
	color: #fff;
}
.foot_content h4 {
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 20px;
}
.foot_info {
	width: 400px;
	float: left;
}
.foot_logo {
	width: 300px;
	height: 85px;
	background: url(../Images/foot_logo.png) no-repeat;
}
.foot_contact {
	width: 285px;
	float: right;
}
.foot_site_map {
	width: 210px;
	float: right;
}
.foot_site_map ul {
	list-style: none;
}
.foot_site_map ul li {
	width: 105px;
	float: left;
/****************************************************************************/